xmlgraphics-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hel...@apache.org
Subject svn commit: r1869322 - in /xmlgraphics/site/trunk/content/batik: faq.mdtext install.mdtext
Date Sun, 03 Nov 2019 09:01:40 GMT
Author: helder
Date: Sun Nov  3 09:01:39 2019
New Revision: 1869322

URL: http://svn.apache.org/viewvc?rev=1869322&view=rev
Log:
Bump a few more version references to Java 7.

Modified:
    xmlgraphics/site/trunk/content/batik/faq.mdtext
    xmlgraphics/site/trunk/content/batik/install.mdtext

Modified: xmlgraphics/site/trunk/content/batik/faq.mdtext
URL: http://svn.apache.org/viewvc/xmlgraphics/site/trunk/content/batik/faq.mdtext?rev=1869322&r1=1869321&r2=1869322&view=diff
==============================================================================
--- xmlgraphics/site/trunk/content/batik/faq.mdtext (original)
+++ xmlgraphics/site/trunk/content/batik/faq.mdtext Sun Nov  3 09:01:39 2019
@@ -121,11 +121,11 @@ We think that Batik gracefully evokes Ja
 
 #### 2.1. What are the system requirements to run Batik? ## { #system-requirements}
 
-Batik is written in the Java language and requires a version 1.4 implementation at this time.
+Batik is written in the Java language and requires a version 7 implementation at this time.
 
 #### 2.2. How do I install Batik? ## { #how-to-install}
 
-You will need a [JRE/JDK](http://java.sun.com/) version 1.4 or above to run Batik.
+You will need a [JRE/JDK](http://java.sun.com/) version 7 or above to run Batik.
 
 To install Batik you need to [download](/batik/download.html) the binary or source distribution
and unzip it on your computer.
 

Modified: xmlgraphics/site/trunk/content/batik/install.mdtext
URL: http://svn.apache.org/viewvc/xmlgraphics/site/trunk/content/batik/install.mdtext?rev=1869322&r1=1869321&r2=1869322&view=diff
==============================================================================
--- xmlgraphics/site/trunk/content/batik/install.mdtext (original)
+++ xmlgraphics/site/trunk/content/batik/install.mdtext Sun Nov  3 09:01:39 2019
@@ -5,7 +5,7 @@ Title: Notes
 
 ## System requirements { #systemRequirements}
 
-Batik requires a Java 1.6 or above compatible runtime environment.
+Batik requires a Java 7 or above compatible runtime environment.
 
 ## Optional components { #optionalComponents}
 



---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: commits-help@xmlgraphics.apache.org


Mime
View raw message